» Ubuntu » Пакеты

Error

two or more packages specified (zsync oneiric)